/*Last revised 2/13/07*/	
		body{
			text-align: 		center;
			margin:			0;
			padding:		0;
		}
		a{
			color:			black;
			font-family: 		futura, helvetica, arial, sans-serif;
		}
		a:hover{
			color:			blue;
		}
		a:visited{
			color:			purple
		}
		a:active{
			color:			#000
		}
		ul{
			margin	:		0;
			padding:		0;
			list-style-type:	none;
			font-family: 		futura, helvetica, arial, sans-serif;
		}
		#wrapper{
			text-align: 		justify;
			margin: 		10px auto;
			background:		#FFF;
			width:			738px;
		}
		#wrapper #header{
			width:			738px;
			height:			130px;
			background:		#202B97;
		}
		#wrapper #header h1{
			margin: 		0 0 0 150px;
			padding-top:		10px;
			color: 			#FFF;
			font-family: 		"Futura MdCn BT", futura, helvetica, arial, sans-serif;
			font-size:		24px;
		}
		#wrapper #header h2{
			margin: 		-12px  0 0 535px;
			padding-top:		10px;
			color: 			#99CFFF;
			font-family: 		"Futura MdCn BT", futura, helvetica, arial, sans-serif;
			font-size:		14px;
		}
		#wrapper #header h3{
			margin: 		0 0 0 150px;
			padding-top:		10px;
			color: 			#FFF;
			font-family: 		"Futura MdCn BT", futura, helvetica, arial, sans-serif;
			font-size:		24px;
		}
		#wrapper h4{
			margin: 		15px 0 0 0;
			padding-top:		0;
			color: 			#000;
			font-family: 		"Futura MdCn BT", futura, helvetica, arial, sans-serif;
			font-size:		14px;
		}
		#wrapper #header .logo{
			float:			left;
			margin: 		20px 0 -100px 0;
			position:		relative;
		}
		#hnav{
			width:			738px;
			float: 			left;
			background-color:	 #000;
			border-top:		1px solid #FFF;
		}
		#hnav ul{ 
			padding: 		1px; 
		}
		#hnav ul li{ 
			display:		 inline; 
		}
		#hnav ul{
			margin: 		0 0 0 130px;
			color: 			#FFA500;
			font-family: 		futura, helvetica, arial, sans-serif;
			font-size: 		11px;
		}
		#hnav ul li a{
			padding: 		3px 12px;
			background-color: 	#000;
			color: 			#99CFFF;
			float: 			left;
			border-right:		1px solid #fff;
			text-decoration:	none;
		}
		#hnav ul li a:hover{
			background-color: 	#000;
			color: 			#FFA500;
		}
		#hnav ul li a:active{
			color: 			#FFA500;
			background: 		#000;
			text-align: 		left;
			font-family: 		futura, helvetica, arial, sans-serif;
		}
		#wrapper #menudiv{
			width:			135px;
			height:			800px;
			float:			left;

		}
		#wrapper ul.menu{
			float:			left;
			padding-top:		175px;
			width:			140px;
			height:			100%;
			text-align:		left;
			background-image:	url(images/LEFT_greenBar_200px.png);
			background-repeat: 	repeat-x;
			font-family: 		futura, helvetica, arial, sans-serif;
			font-size:		small;
		}
		#wrapper ul.menu li{
			margin:			15px 0 0 7px;
		}
		#wrapper ul.menu li a{
			padding-left:		8px;
			text-decoration:	none;
			color:			black;
			background-image: 	url(orange-dot.gif);
			background-repeat: 	no-repeat;
			background-position: 	0 50%;
		}
		#wrapper .content{
			margin:			10px 0 0 10px;
			width: 			580px;
			float: 			left;
			background: 		#FFF;
            text-align: left;
        }
		#wrapper .content p{
			margin:			15px 10px 10px 10px;
			font-family: 		futura, helvetica, arial, sans-serif;
		}
		#wrapper .content p1{
			margin:			15px 10px 10px 10px;
			font-family: 		futura, helvetica, arial, sans-serif;
			font-size:		12px;
		}	
		#wrapper .content p img.right{
			float: 			right;
			margin: 		10px;
			border: 		1px solid #CCC;
		}
		#wrapper .content p img.right-20{
			float: 			right;
			margin: 		-10px 50px 10px 10px;
			border: 		1px solid #CCC;
		}
		#wrapper .content p img.left{
			float: 			left;
			margin: 		5px 5px 5px 0;
			border: 		1px solid #CCC;
		}
		#wrapper .content img.logo{
			border:			0;
			float:			left;
			margin: 		0 5px 0 0;
			padding-left: 		10px;
		}
		#wrapper .content img.agency_logo{
			border:			1px solid ;
			margin: 		5px 0 0 0px;
		}
		#wrapper .content ul{
			margin-right: 0;
	margin-top: 10px;
	margin-bottom: 0;
}
		#wrapper .content .docs{
			color:			green;
			margin-bottom:		25px;
		}
		#wrapper .content .docs ul{
			color:			blue;
			margin-left:		10px;
			margin-top:		0px;
		}
		div#preload 
		{
		    display: none;
		}
		    
		    